#mainContent .corpsTexte { padding:25px 30px 30px; }
#mainContent .corpsTexte a { color:#E48703; text-decoration:none; }
#mainContent .corpsTexte b { color:#000; }
#mainContent .corpsTexte p:first-of-type { margin-top:0; }
#mainContent .corpsTexte sup { vertical-align:top; }
#mainContent .corpsTexte sup.note { color:#888; padding-left:2px; font-size:10px; vertical-align:baseline; }
#mainContent .corpsTexte .une { position:relative; float:left; margin:4px 18px 10px 3px; border-bottom:1px dashed #E7E7E7; padding-bottom:12px; }
#mainContent .corpsTexte .une a { color:#B8B8B8; border:none; }
#mainContent .corpsTexte .une img { border:1px solid #E4E4E4; box-shadow:-3px -3px 0px #F0F0F0; -webkit-box-shadow:-3px -3px 0px #F0F0F0; padding:1px; }
#mainContent .corpsTexte .une canvas.video { display:inline-block; border:1px solid #E4E4E4; box-shadow:-3px -3px 0px #F0F0F0; -webkit-box-shadow:-3px -3px 0px #F0F0F0; padding:1px; width:240px; height:180px; background:#FFF; }
#mainContent .corpsTexte .une .play { position:absolute; top:50%; left:50%; margin-top:-40px; margin-left:-22px; }
#mainContent .corpsTexte .une .plus { position:absolute; top:50%; left:50%; margin-top:-40px; margin-left:-22px; }
#mainContent .corpsTexte .une .zoom { position:absolute; top:50%; left:50%; margin-top:-40px; margin-left:-22px; }
#mainContent .corpsTexte .une span { display:block; font-size:12px; line-height:18px; color:#B8B8B8; padding-left:8px; }
#mainContent .corpsTexte .une span i { color:#989898; margin-bottom:4px; }
#mainContent .corpsTexte .une span.video,
#mainContent .corpsTexte .une span.infographie { font-style:italic; color:#B8B8B8; }
#mainContent .corpsTexte .une span.webconference { font-style:italic; color:#B8B8B8; }
#mainContent .corpsTexte .une span span { padding-left:0; }
#mainContent .corpsTexte .encart { position:relative; width:35%; float:right; margin:3px 0px 10px 23px; border:1px solid #E7E7E7; border-top:1px solid #F0F0F0; border-left:1px solid #F0F0F0; background:#FFF; box-shadow:3px 3px 0px #F0F0F0; -webkit-box-shadow:3px 3px 0px #F0F0F0; }
#mainContent .corpsTexte .encart-texte { padding-top:14px; }
#mainContent .corpsTexte .encart-texte .titre { margin:0px 20px 2px 20px; font-size:14px; line-height:19px; font-weight:bold; color:#E48703; text-shadow:0 1px 0 #FFF; text-align:left; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
#mainContent .corpsTexte .encart-texte .texte { display:block; padding:0 20px 16px 20px; font-size:13px; line-height:20px; color:#888; font-weight:normal; text-align:left; font-style:normal; }
#mainContent .corpsTexte .encart-citation .citation { position:relative; display:block; margin:15px 18px 0px 18px; font-size:15px; font-weight:bold; font-style:italic; color:#484848; text-align:left; line-height:23px; }
#mainContent .corpsTexte .encart-citation .auteur { display:block; padding:0px 18px 14px 18px; font-size:13px; line-height:21px; color:#989898; font-weight:normal; text-align:left; font-style:italic; }
#mainContent .corpsTexte .encart-image { padding-bottom:8px; }
#mainContent .corpsTexte .encart-image .illustration { display:block; position:relative; }
#mainContent .corpsTexte .encart-image .illustration img { display:block; cursor:pointer; max-width:100%; margin:0 auto; padding:1px 0; }
#mainContent .corpsTexte .encart-image .illustration .plus { display:block; position:absolute; margin:-22px 0 0 -22px; top:50%; left:50%; }
#mainContent .corpsTexte .encart-image .legende-copyright { border-top:1px solid #E7E7E7; padding:8px 10px 0px 10px; }
#mainContent .corpsTexte .encart-image .legende { display:block; font-size:12px; line-height:16px; color:#989898; margin-bottom:1px; text-align:left; }
#mainContent .corpsTexte .encart-image .copyright { display:block; font-size:12px; line-height:16px; color:#B8B8B8; text-align:left; }
#mainContent .corpsTexte .encart-video { padding:3px; max-width:320px; }
#mainContent .corpsTexte .encart-video a { border:none; text-align:center; }
#mainContent .corpsTexte .encart-video img { display:block; width:100%; }
#mainContent .corpsTexte .encart-video .play { display:block; position:relative; margin:-22px auto 0 auto; }
#mainContent .corpsTexte .encart-video .legende { display:block; font-size:14px; color:#989898; line-height:18px; margin:8px 15px 6px 15px; }
#mainContent .corpsTexte .encart-video iframe { margin-bottom:-6px; }
#mainContent .corpsTexte table { width:100%; font-size:13px; border:0; }
#mainContent .corpsTexte table td { border-top:0; border-left:0; border-bottom:1px solid #F0F0F0; border-right:1px solid #F0F0F0; background:#FFF; text-indent:10px; }
#mainContent .corpsTexte table th { border-top:0; border-left:0; border-bottom:1px solid #F0F0F0; border-right:1px solid #F0F0F0; background:#F8F8F8; color:#F5A000; text-indent:10px; }
#mainContent .corpsTexte .auteur { margin-bottom:0; }
#mainContent .corpsTexte .notes { display:block; clear:both; overflow:hidden; background:#F4F4F4; color:#686868; font-size:13px; text-align:left; border-radius:4px; }
#mainContent .corpsTexte .notes span { display:block; line-height:18px; padding-bottom:10px; }
#mainContent .corpsTexte .notes a { text-decoration:none; word-wrap:break-word; }

@media screen and (max-width:1000px) {
	#mainContent .corpsTexte { padding:15px; }
}

@media screen and (min-width:700px) {
	#mainContent .corpsTexte .une img { width:398px; }
	#mainContent .corpsTexte .une img.portrait { max-width:180px; }
	#mainContent .corpsTexte .une span { width:370px; text-align:left; }
	#mainContent .corpsTexte .une span.video { width:232px; }
	#mainContent .corpsTexte .une span.portrait { width:162px; }
	#mainContent .corpsTexte .une .portrait span { width:auto; }
	
	#mainContent .corpsTexte .notes { padding:18px 18px 8px 18px; margin-top:20px; }
}

@media screen and (max-width:699.9px) {
	#mainContent .corpsTexte .une img { width:298px; }
	#mainContent .corpsTexte .une img.portrait { width:180px; }
	#mainContent .corpsTexte .une span { width:270px; text-align:left; }
	#mainContent .corpsTexte .une span.portrait { width:162px; }
	#mainContent .corpsTexte .encart { width:40%; }
	
	#mainContent .corpsTexte .notes { padding:12px 12px 2px 12px; margin-top:10px; }
}

@media screen and (min-width:650px) and (max-width:910px) {
	#mainContent .corpsTexte .encart { width:40%; }
}

@media screen and (max-width:520px) {
	#mainContent .corpsTexte .une { display:block; float:none; margin:20px 0 10px 0; width:100%; text-align:center; }
	#mainContent .corpsTexte .une span { width:auto; text-align:center; padding:0 50px; }
	#mainContent .corpsTexte .une span.portrait { width:auto; }
	#mainContent .corpsTexte .une span span { padding-left:50px; }
	#mainContent .corpsTexte .encart { float:none; width:90%; margin:20px auto; }
}

@media screen and (min-width:680px) and (max-width:910px) {
	#mainContent .corpsTexte .encart { width:40%; }
}

@media screen and (max-width:400px) {
	#mainContent .corpsTexte .une img { width:90%; }
	#mainContent .corpsTexte .une canvas.video { width:90%; }
	#mainContent .corpsTexte .une span { width:80%; text-align:left; padding:0 0 0 20px; }
	#mainContent .corpsTexte .une img.portrait { width:180px; }
	#mainContent .corpsTexte .une span.portrait { text-align:center; padding:0 20px; }
	#mainContent .corpsTexte .une span span { padding-left:0; }
}

@media screen and (max-width:270px) {
	#mainContent .corpsTexte .une img.portrait { width:90%; }
}